ownCloud: owncloud.com: WP Super Cache plugin is outdated

2015-09-29T22:31:51
ID H1:90980
Type hackerone
Reporter ba4fe4ca95021d367f8a574
Modified 2015-10-30T09:41:14

Description

I know it might be out of scope, but I report it to be sure https://owncloud.org/wp-content/plugins/wp-super-cache/readme.txt shows version 1.4.4

and this version is prone to XSS and PHP Object injection http://z9.io/2015/09/25/wp-super-cache-1-4-5/